.navbar__fixed {
    position: fixed;
    display: block;
    height: 11.8rem;
    width: 100%;
    padding: 0 3.6585365853658534%;
    left: 0;
    z-index: 100;
    background: rgba(24, 49, 82, .9);
    transition: .15s;
    top: 0;

    @media (max-width: 992px) {
        height: 8rem;
    }

    &-cnt {
        display: flex;
        position: relative;
        height: 100%;
        width: 100%;
        margin: 0 auto;
        align-items: center;

        // padding-left: calc(calc(100% - 1200px) / 2);

        // @media only screen and (min-width: 1400px) {
        //     padding-left: calc(calc(100% - 1310px) / 2);
        // }

        @media only screen and (max-width: 992px) {
            max-width: 100%;
        }
    }

    /* LOGO */
    &-logo {
        display: block;
        position: relative;
        max-width: 100%;
        flex: 1;


        @media only screen and (min-width: 992px) and (max-width: 1199px) {}

        @media only screen and (max-width: 992px) {}

        @media (max-width: 992px) {
            flex: 0 0 7.9rem;
        }

        a {
            @include rel-block;
            width: 7.9rem;

            @media (max-width: 992px) {
                img {
                    height: 6rem;
                }
            }
        }
    }

    &-main {
        width: 100%;
        height: 100%;

        @media (max-width: 992px) {
            display: none;
        }
    }

    &-icon {
        display: flex;

        @media (max-width: 992px) {
            width: 100%;
            justify-content: flex-end;
            padding-right: 6.5rem;
        }

        a {
            @include rel-block;

            &:first-child {
                margin-right: 3rem;
            }

            transform: translateY(0);
            @include link;

            &:hover {
                transform: translateY(-.5rem);
            }
        }

        .contact {
            cursor: pointer;
            transform: translateY(0);
            @include link;

            &:hover {
                transform: translateY(-.5rem);
            }

        }
    }

    /*NAV */
    nav {
        display: block;
        position: relative;
        // @include link;
        flex: 0 0 100%;
        height: 100%;
        color: $white;

        @media (max-width: 992px) {
            display: none;
        }

        ul {
            display: flex;
            width: 100%;
            height: 100%;
            justify-content: center;
            flex-flow: wrap;
            margin: 0;
            padding: 0;
            // @include link;

            li {
                display: flex;
                position: relative;
                height: 100%;
                align-items: center;
                margin: 0 1.5rem;

                @media (min-width: 1600rem) {
                    margin: 0 2rem
                }

                a {
                    font-family: $font;
                    font-size: 1.4rem;
                    font-weight: 600;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: normal;
                    text-align: left;
                    margin: 0;
                    padding: 0 0 .2rem 0;
                    color: $white;
                    position: relative;

                    &:after {
                        content: '';
                        position: absolute;
                        width: 100%;
                        transform: scaleX(0);
                        height: .1rem;
                        bottom: 0;
                        left: 0;
                        background-color: $white;
                        transform-origin: bottom right;
                        transition: transform 0.25s ease-out;
                    }

                    &:hover {
                        color: $white;

                        &:after {
                            transform: scaleX(1);
                            transform-origin: bottom left;
                        }
                    }

                    &:focus,
                    &:visited,
                    &:unvisited {
                        color: $white;
                    }
                }

                &:first-child {
                    margin-left: 0 !important;
                }
            }

            .current-menu-item,
            .current-page-ancestor {
                a {
                    &:after {
                        transform: scaleX(1);
                        transform-origin: bottom left;
                    }
                }
            }
        }
    }

}


.navbar__fixed--small {
    background: rgba(24, 49, 82, .9);
    height: 8rem;
    top: 0;

    .navbar__fixed-logo {
        display: flex;
        align-items: center;
    }
}

// body.page-template-template-page-investment-single {
//     .navbar__fixed--small {
//         top: -9.5rem;
//     }
// }


.submenu {
    background: rgba(249, 249, 249, .3);
    padding: 1.5rem 3.6585365853658534%;
    top: 11.8rem;
    position: fixed;
    z-index: 10000;
    width: 100%;
    transition: .15s;
    display: flex;

    @media (max-width: 1024px) {
        display: none;
    }

    .name {
        width: 30rem;
        font-family: $font;
        color: $white;
        font-weight: bold;
        font-size: 1.4rem;

        @media only screen and (min-width: 1025px) and (max-width: 1199px)  {
            width: 10rem;
            font-size: 1.3rem;
        }
    }

    ul {
        display: flex;
        width: 100%;
        justify-content: flex-end;

        @media only screen and (min-width: 1025px) and (max-width: 1199px)  {
            align-items: center;
        }


        li {
            padding-right: 3rem;

            @media (min-width: 1200px) {
                padding-right: 4rem;
            }

            @media only screen and (min-width: 1025px) and (max-width: 1199px)  {
                padding-right: 1.6rem;
            }

            &:last-child {
                padding-right: 0;
            }

            a {
                font-size: 1.4rem;
                font-weight: 600;
                font-style: normal;
                letter-spacing: normal;
                line-height: 2.2rem;
                text-align: left;
                display: block;
                color: $white;
                padding: 0 0 .2rem 0;
                position: relative;

                @media only screen and (min-width: 1025px) and (max-width: 1199px)  {
                    font-size: 1.3rem;
                }

                &:after {
                    content: '';
                    position: absolute;
                    width: 100%;
                    transform: scaleX(0);
                    height: .1rem;
                    bottom: 0;
                    left: 0;
                    background-color: $white;
                    transform-origin: bottom right;
                    transition: transform 0.25s ease-out;
                }

                &:hover {
                    color: $white;

                    &:after {
                        transform: scaleX(1);
                        transform-origin: bottom left;
                    }
                }
            }
        }
    }

}

.submenu-small {
    top: 0 !important;
    background: #f6f6f6;
    transition: .15s;

    .name,
    ul li a {
        color: $txt;
    }
    ul li a:hover {
        color: $txt !important;
        &:after {
            background: $txt !important;
        }
    }
}

.submenu-blue {
    top: 11.8rem;
    background: #f6f6f6;
    transition: .15s;

    .name,
    ul li a {
        color: $txt;
    }
    ul li a:hover {
        color: $txt !important;
        &:after {
            background: $txt !important;
        }
    }
}

.submenu-white {
    background: rgba(249, 249, 249, .3) !important;
    transition: .15s;

    .name,
    ul li a {
        color: $white !important;
    }
    ul li a:hover {
        color:$white !important;
        &:after {
            background: $white !important;
        }
    }
}

body.page-template-template-page-investment-single-php {
    .navbar__fixed--small {
        top: -11.8rem;
    }
}